@charset "utf-8";
/* CSS Document */

@media all and (max-width:1700px){/*1680 * 1050*/
    
    
}

@media all and (max-width:1460px){/*1440 * 900*/


   
    
}

@media all and (max-width:1400px){
    
    
}

@media all and (max-width:1380px){/*1366*/



}

@media all and (max-width:1300px){/*1280 * 800*/



   
}

@media all and (max-width:1280px){
	.contain{width:100%;padding:0 2%; overflow:hidden;}
}

@media all and (max-width:1260px){/*1260*/
	.top .top_fl,.top .top_fr,.newslist .news_fl,.newslist .news_fr,.headNews .hdn_list,.headNews .hdn_pic,.live360 .live,.live360 .Block360,.ind_plan_fl,.ind_plan_fr{width:48%;}
	.live360 .live ul li{ height:140px; width:48%;margin-left:1%;margin-right:1%;margin-bottom:2%;}
	.nsnews .nsnews1,.nsnews .nsnews2,.nsnews .nsnews3{width:31%;}
	.live360 .live ul li img{height:140px; width:100%;}
	.mailbox .mail_fl{width:20%;}
	.mailbox .mail_fr{width:75%;}
	.mailbox .mail_fr a{width:33.333%;display: block;float:left;}
	.mailbox .mail_fr a img{width:100%;}
	.nsnews3_pic .fl{width:49%;}
	.nsnews3_pic img{max-width:100%;}
	.nsnews3_pic .fr{width:49%;}
	.ad3 .fl{width:35%;}
	.ad3 .fr{width:65%;}
	.headNews .hdn_pic .hdn_picbox img{width:100%;}
	.headNews .hdn_pic{height:300px;}
	#hotnews .hdn_picbox img{height:260px;}
}

@media all and (max-width:1200px){ /*1200*/




}

@media all and (max-width:1100px){/*1024 * 768 */


    
}

@media all and (max-width:980px){/*web*/
	
	img{max-width:100%;}
	
	/*-- Header --*/
	.header-cl,
	.header-container,
	.Hlogo{height:50px;}
	.Hlogo{line-height:50px;}
	.Hlogo img{height:80%;}
	
	.Hmenu-btn{display:block;}
   
    .top .top_fl,.top .top_fr,.newslist .news_fl,.newslist .news_fr,.headNews .hdn_list,.headNews .hdn_pic,.live360 .live,.live360 .Block360,.ind_plan_fl,.ind_plan_fr{width:100%;}
    .nsnews .nsnews1,.nsnews .nsnews2,.nsnews .nsnews3,.nsmedia .media_fl,.nsmedia .media_fr, .newslist .news_iframe {width:100%;}
    .nsnews .nsnews2{margin:0px auto;}
    .nsnews .nsnews2,.nsnews .nsnews3{display:none;}
    .newslist{padding:15px 0px;}
    .top .top_fr{display:none;}
    .top .attention, .top .collection{margin-left:0px;float:left;}
    .logobox{overflow:hidden;}
    .menu{height:auto;padding:20px 0;overflow:hidden;}
    .menu ul{border-left:1px solid #eee;}
    .menu ul li{width:33.3333%;text-align:center;margin:0px;background:#f9f9f9;float:left;border:1px solid #eee;margin-left:-1px;margin-bottom:-1px;}
    .menu ul li{}
    .menu ul li:first-child{margin-left:-1px;}
    .menu ul li a{margin:0px;font-size:18px;font-weight:normal;font-size:14px;}
    .menu ul li.on a,.menu ul li:hover a{color:#fff;}
    .menu ul li.on, .menu ul li:hover{border:1px solid #cd0301;background:#cd0301;color:#fff;}
    .foot{height:auto;line-height:30px;padding:10px;}
    .tab1{padding:0px 0px 25px;}
    .tab1 ul li{width:23%;margin-left:1%;margin-right:1%;margin-top:25px;}
	 .tabt ul li{width:23%;margin-left:1%;margin-right:1%;margin-top:25px;}
    .tab1 p{text-align:center;}
    .live360 .live ul li{width:48%;margin-left:1%;margin-right:1%;}
    .live360 .Block360 ul li{overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
    .live360 .Block360 .fstnote h4{font-size:16px;}
    .nsmedia .media_fl{border-right:0px;}
    .nsmedia .media_fl p{margin-bottom:15px;}
    .nsmedia .media_fr ul li .pic{float:none;}
    .tab2{padding:20px;}
    .mailbox .mail_fl{display:none;}
    .mailbox .mail_fr{height:auto;line-height:77px;width:100%;}
    .mailbox .mail_fr img{width:100%;object-fit:cover;}
    .mailbox .mail_fr a{width:33.333333%;display: block;float:left;}
    .Block360{margin-top:20px;}
    .media-modal .mediaModal-contain{width:100%;margin-left:0px;left:0px;height:300px;}
    #banner{display:none;}
    #webbanner{display:block;}
    .news_fl .newsl ul li a{display:inline-block;width:65%;}
	#fstnews .note p{margin-bottom:40px;}
    #fstnews .hdn_picbox{margin-right:0px;float:none;}
    .newslist .news_fl #fstnews{padding:10px;}
    .news_fl .newsl{padding:10px;}
    .newslist .news_fr{padding:10px;margin-top:10px;}
    .newslist .news_iframe{ background: #fff; margin: 0 auto; width: 100%;  text-align: center;}
    .newslist .content{margin:20px 0;}
    #fstnews .note h4{margin:10px auto 10px;}
    .fdlink h2{margin:10px 0px 15px;}
	.ad1{ display:none;}
	.ad2{ display:none;}
	.ad3{ display:none;}
}


@media all and (max-width:768px){
     img{height:auto !important;width:auto !important;}
}

@media all and (max-width:640px){
    

    
}

@media all and (max-width:414px){




}

@media all and (max-width:375px){
    
}



